﻿@charset "utf-8";
/* CSS Document */

/*public css*/
*{ margin:0px; padding:0px;}
body{ font-size:14px; font-family:"Microsoft YaHei",SimSun,Helvetica,sans-serif; color:#333; background:#FFF; line-height:25px; overflow-x:hidden;}
ul li{ margin:0px; padding:0px; list-style-type:none;}
form,ul,li,table,td,p,span,h1,h2,h3,h4,h5,img,dl,dt,dd{ margin:0px; padding:0px;}
img{ border:none; width:auto; max-width:100%;}
a{ color:#333; text-decoration:none;}
a:hover,a:active{color:#0B518F;text-decoration:none;}
.float_l{ float:left}
.float_r{ float:right}
.clear_both{clear:both;}
.hand{ cursor:pointer;}
.f12{ font-size:12px;}
.hei{ color:#000;}
.en_ft{ font-family:Arial;}
.ft1{ font-size:14px; font-weight:bold; color:#FFF;}
.ft_red{ color:#C80000;}
.ft_bai{ color:#FFF;}
.txt_cent{ text-align:center;}
.Word_Break{ word-break:break-all; overflow:hidden; TABLE-LAYOUT:fixed; WORD-WRAP:break-word;}
.fixedHeader{ position:fixed; left:0; top:0; z-index:100;}
.txthid{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.txt_hide_1 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.txt_hide_2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.not-animated { opacity: 0; }

/*index*/
.in_menu{ width: 1280px; margin: 0 auto; overflow: hidden; background-color: #FFF; position: relative; z-index: 2;}
.in_menu .lt{ float: left; padding-top: 40px;}
.in_menu .rt{ float: right; margin: 25px 0; width: 237px; height: 70px; background: url(../images/index_03.jpg) no-repeat;}
.in_menu .rt a{ float: left; display: block; height: 100%; width: 115px; margin-left: 28px; line-height: 70px; text-align: center; color: #FFF; font-family: arial;}
.in_menu .rt span{ float: left; display: block; height: 100%; width: 66px; margin-left: 28px; background: url(../images/index_04.png) center center no-repeat; cursor: pointer;}
.in_menu .ct{ float: right;}
.in_menu .ct li{ float: left; margin: 0 24px; margin-top: 55px;}
.in_menu .ct li>a{ display: inline-block; font-size: 16px; color:#666; position: relative; transition: all 0.3s ease-out;}
.in_menu .ct li>a::after{ content: ""; display: block; width: 0; height: 1px; position: absolute; left: 50%; bottom: -9px; background-color: #295A86; transition: all 0.3s ease-out;}
.in_menu .ct li.on>a{ color:#333; font-weight: bold;}
.in_menu .ct li.on>a::after{ width: 100%; left: 0;}
.in_menu .ct li:hover>a{ color:#333; font-weight: bold;}
.in_menu .ct li:hover>a::after{ width: 100%; left: 0;}
.in_ban{ width: 100%; position: relative; z-index: 100;}
.in_ban .box{ position: relative; overflow: hidden; z-index: 101;}
.in_ban li { width: 100%; overflow:hidden; }
.in_ban li img{ display:block; width:100%; transition:2s all ease-out;}
.in_ban li img:hover { transform:scale(1.07) }
.in_ban .tonext { animation: move_1 1.8s linear infinite; position: absolute; left: calc(50% - 14px); bottom: 40px; z-index: 102; }
@keyframes move_1 {
	0% { transform:translateY(0);}
	50% { transform:translateY(13px);}
	100% { transform:translateY(0);}
}
.in_boxA_box{ clear: both; width: 100%; position: relative; z-index: 2;}
.in_boxA_box .bkg{ width: calc(100% - 5.26vw); height: 100%; background-color: #FFF; position: absolute; left: 0; top: 0; z-index: 3;}
.in_boxA{ width: 1200px; margin: 0 auto; padding-bottom: 78px; overflow: hidden; position: relative; z-index: 4;}
.in_boxA .lt{ float: left; width: 380px; padding-top: 100px;}
.in_boxA .lt .p_1{ font-size: 24px; font-weight: bold;}
.in_boxA .lt .p_2{ margin-top: 60px; font-size: 30px; font-weight: bold; color: #0b518f; line-height: 1;}
.in_boxA .lt .p_3{ margin-top: 17px; font-size: 16px; color: #666; font-family: arial; text-transform: uppercase;}
.in_boxA .lt .info{ margin-top: 45px; font-size: 16px; color: #666; line-height: 37px; height:185px; overflow:hidden;}
.in_boxA .lt .more { display: block; margin-top: 55px; width: 263px; height: 60px; line-height: 60px; font-size: 16px; color: #666; font-family: arial; text-transform: uppercase; border-bottom: 1px solid #C8C8C8; position: relative; }
.in_boxA .lt .more span { display:inline-block; transition: all 0.3s ease-out; }
.in_boxA .lt .more i { display: block; width: 14px; height: 14px; border-right: 1px solid #A7A7A7; position: absolute; right: 10px; bottom: 23px; transform: rotate(20deg); transition: all 0.3s ease-out; }
.in_boxA .lt .more:after { content: ""; display: block; position: absolute; top: 0; left: 0; width: 0; height: 100%; background-color: #295B86; z-index: -1; transition: all 0.3s ease-out; }
.in_boxA .lt .more:hover { color:#FFF;}
.in_boxA .lt .more:hover span { transform: translateX(15px) }
.in_boxA .lt .more:hover i { right:20px; border-top: 1px solid #FFF; border-right: 1px solid #FFF; transform: rotate(45deg); }
.in_boxA .lt .more:hover:after { width: 100%; }
.in_boxA .ct { float: left; width: 380px; padding-top: 170px; margin-left:30px; }
.in_boxA .ct img{ display: block;}
.in_boxA .rt { float: right; width: 380px; height: 440px; margin-top: 170px; background-color: #E4E4E4; }
.in_boxA .rt i{ display: block; margin: 31px 0 0 29px; width: 12px; height: 2px; background-color: #295A86;}
.in_boxA .rt p{ margin: 21px 0 0 29px; font-size: 16px; line-height: 23px; color: #666; font-family: arial; text-transform: uppercase;}
.in_boxA .rt b{ display: block; margin: 21px 0 0 29px; font-size: 16px; color:#333;}
.in_boxA .rt img{ display: block; margin-top: 19px;}
.in_boxB_box{ clear: both; width: 100%; position: relative; z-index: 2;}
.in_boxB_box .bkg{ width: calc(100% - 5.26vw); height: 100%; background-color: #ECECEC; position: absolute; left: 0; top: 0; z-index: 3;}
.in_boxB{ width: 1200px; margin: 0 auto; padding: 50px 0 75px 0; position: relative; z-index: 4;}
.in_boxB .p_1{ text-align: center; font-size: 30px; color: #999; font-family: arial; text-transform: uppercase; line-height: 1;}
.in_boxB .p_1 span{ color: #295b86;}
.in_boxB .p_2{ margin-top: 20px; text-align: center; font-size: 24px; font-weight: bold;}
.in_boxB ul{ padding-top: 55px; height: 342px;}
.in_boxB li{ float: left; width: calc(20% - 16px); margin-right: 20px; background-color: #FFF; transition: all 0.3s ease-out;}
.in_boxB li:nth-child(5){ margin-right: 0;}
.in_boxB li img{ display: block;}
.in_boxB li i{ display: block; width: 53px; height: 2px; background-color: #B0B0B0; margin: 18px 0 0 25px; transition: all 0.3s ease-out;}
.in_boxB li p{ padding: 15px 25px 23px 25px; font-size: 16px; color: #666; font-weight: bold; transition: all 0.3s ease-out;}
.in_boxB li:hover{ transform: translateY(-20px); box-shadow: 0 0 10px #bbb;}
.in_boxB li:hover i{ background-color: #004EA2;}
.in_boxB li:hover p{ color: #333;}
.in_boxC_box{ clear: both; width: 100%; position: relative; z-index: 2;}
.in_boxC_box .bkg{ width: calc(100% - 5.26vw); height: 100%; background-color: #F3F3F3; position: absolute; left: 0; top: 0; z-index: 3;}
.in_boxC{ width: 1200px; margin: 0 auto; padding: 120px 0 80px 0; overflow: hidden; position: relative; z-index: 4;}
.in_boxC .lt{ float: left; width: 200px;}
.in_boxC .lt i{ display: block; width: 24px; height: 2px; background-color: #333; position: relative;}
.in_boxC .lt i::after{ content: ""; display: block; position: absolute; left: 0; top: 2px; width: 24px; height: 2px; background-color: #295A86;}
.in_boxC .lt p{ margin-top: 35px; font-size: 30px; line-height: 37px; color: #999; font-family: arial; text-transform: uppercase;}
.in_boxC .lt b{ margin-top: 25px; display: block; font-size: 30px; line-height: 1;}
.in_boxC .rt{ float: left; width: 1000px;}
.in_boxC .rt li{ overflow: hidden;}
.in_boxC .rt li a{ display: block; height: 61px; line-height: 61px; border-bottom: 1px solid #C8C8C8; color: #666; transition: all 0.3s ease-out;}
.in_boxC .rt li a i{float: left; display: block; width: 140px; font-size: 16px; font-style: normal; font-family: arial; transition: all 0.3s ease-out;}
.in_boxC .rt li a span{float: left; display: block; width: 223px; padding-left: 17px; position: relative; transition: all 0.3s ease-out;}
.in_boxC .rt li a span::after{ content: ""; display: block; position: absolute; left: 0; top: 30px; width: 8px; height: 1px; background-color: #888;}
.in_boxC .rt li a p{float: left; width: calc(100% - 380px); transition: all 0.3s ease-out;}
.in_boxC .rt li a:hover{ border-bottom-color: #0B518F; font-weight: bold; color: #FFF; background-color: #0B518F; }
.in_boxC .rt li a:hover i{ transform: translateX(35px);}
.in_boxC .rt li a:hover span{ transform: translateX(35px);}
.in_boxC .rt li a:hover p{ transform: translateX(35px); width: calc(100% - 415px);}
.in_boxC .rt .more { display: block; float: right; margin-top: 50px; width: 640px; height: 60px; line-height: 60px; font-size: 16px; color: #666; font-family: arial; text-transform: uppercase; border-bottom: 1px solid #C8C8C8; position: relative; }
.in_boxC .rt .more span { display: inline-block; transition: all 0.3s ease-out; }
.in_boxC .rt .more i { display: block; width: 14px; height: 14px; border-right: 1px solid #A7A7A7; position: absolute; right: 10px; bottom: 23px; transform: rotate(20deg); transition: all 0.3s ease-out; }
.in_boxC .rt .more:after { content: ""; display: block; position: absolute; top: 0; left: 0; width: 0; height: 100%; background-color: #295B86; z-index: -1; transition: all 0.3s ease-out; }
.in_boxC .rt .more:hover { color: #FFF; }
.in_boxC .rt .more:hover span { transform: translateX(15px) }
.in_boxC .rt .more:hover i { right: 20px; border-top: 1px solid #FFF; border-right: 1px solid #FFF; transform: rotate(45deg); }
.in_boxC .rt .more:hover:after { width: 100%; }
.in_boxD_box{ clear: both; width: 100%; margin-top: 100px; position: relative; z-index: 2;}
.in_boxD_box .bkg{ width: calc(100% - 5.26vw); height: 100%; background-color: #FFF; position: absolute; left: 0; top: 0; z-index: 3;}
.in_boxD{ width: 1200px; margin: 0 auto; height: 360px; padding: 100px 0 80px 0; position: relative; z-index: 4;}
.in_boxD .lt{ float: left; width: 200px;}
.in_boxD .lt i{ display: block; width: 24px; height: 2px; background-color: #333; position: relative;}
.in_boxD .lt i::after{ content: ""; display: block; position: absolute; left: 0; top: 2px; width: 24px; height: 2px; background-color: #295A86;}
.in_boxD .lt p{ margin-top: 35px; font-size: 30px; line-height: 37px; color: #999; font-family: arial; text-transform: uppercase;}
.in_boxD .lt b{ margin-top: 25px; display: block; font-size: 30px; line-height: 1;}
.in_boxD .rt{ float: left; width: 1000px;}
.in_boxD .rt ul{ overflow: hidden;}
.in_boxD .rt li{ float: left; width: calc(25% - 15px); margin: 0 20px 20px 0; position: relative;}
.in_boxD .rt li:nth-child(4n){ margin-right: 0;}
.in_boxD .rt li img{ display: block;}
.in_boxD .rt li div{ opacity: 0; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); transition: all 0.3s ease-out;}
.in_boxD .rt li p{ opacity: 0; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: calc(100% - 40px); padding: 0 20px; text-align: center; font-size: 16px; color: #FFF; font-weight: bold; transition: all 0.3s ease-out;}
.in_boxD .rt li:hover div{ opacity: 1;}
.in_boxD .rt li:hover p{ opacity: 1;}
.in_boxD .more{ position: absolute; right: 0; bottom: -105px;}
.in_boxD .more a { display: block; float: right; margin-top: 50px; width: 605px; height: 60px; line-height: 60px; font-weight: bold; font-size: 16px; color: #FFF; font-family: arial; text-transform: uppercase; border-bottom: 1px solid #C8C8C8; position: relative; }
.in_boxD .more a span { display: inline-block; transition: all 0.3s ease-out; }
.in_boxD .more a i { display: block; width: 14px; height: 14px; border-right: 1px solid #FFF; position: absolute; right: 10px; bottom: 23px; transform: rotate(20deg); transition: all 0.3s ease-out; }
.in_boxD .more a:after { content: ""; display: block; position: absolute; top: 0; left: 0; width: 0; height: 100%; background-color: #FFF; z-index: -1; transition: all 0.3s ease-out; }
.in_boxD .more a:hover { color: #0b518f; }
.in_boxD .more a:hover span { transform: translateX(35px) }
.in_boxD .more a:hover i { right: 20px; border-top: 1px solid #0b518f; border-right: 1px solid #0b518f; transform: rotate(45deg); }
.in_boxD .more a:hover:after { width: 100%; }
.in_btm_box{ clear: both; width: 100%; margin-top: 155px; position: relative; z-index: 2;}
.in_btm_box .bkg{ width: calc(100% - 5.26vw); height: 100%; background-color: #F2F2F2; position: absolute; left: 0; top: 0; z-index: 3;}
.in_btm{ width: 1200px; margin: 0 auto; padding: 50px 0 0 0; overflow: hidden; position: relative; z-index: 4;}
.in_btm .box{ overflow: hidden; margin-top: 40px; padding: 45px 0; border-top: 1px solid #B8B8B8; border-bottom: 1px solid #B8B8B8;}
.in_btm .nav{ float: left; overflow: hidden;}
.in_btm .item{ float: left; width: 135px;}
.in_btm .item:first-child{ width: 100px;;}
.in_btm .item p{ position: relative;}
.in_btm .item p::after{ content: ""; display: block; position: absolute; right: 22px; top: 12px; width: 24px; height: 1px; background-color: #9E9E9E;}
.in_btm .item:last-child p::after{display: none;}
.in_btm .item p a{ font-size: 16px; color: #666;}
.in_btm .item ul{ margin-top: 10px;}
.in_btm .item li a{ font-size: 13px; color:#A7A7A7}
.in_btm .box .rt{ float: right;}
.in_btm .cpy{ clear: both; overflow: hidden; color: #666; padding: 23px 0;}
.in_btm .cpy a{ color: #666;}
.in_btm .cpy .lt{ float: left;}
.in_btm .cpy .rt{ float: right;}
.totop{ position: fixed; right: 1.26vw; bottom: 50px; z-index: 10;}
.totop img{ width: 2.89vw; cursor: pointer;}
.in_bkg{ width: 100%; height: 2941px; position: absolute; right: 0; top:1090px; z-index: 1; background: url(../images/bkg.png) right bottom no-repeat;}
.sh_bkg { position: fixed; left: 0; top: 0; z-index: 2000; width: 100%; height: 100%; background-color: rgba(0,0,0,0.8); display: none; }
.sh_box { position: fixed; left: 20%; top: 40%; z-index: 2001; width: 60%; display: none; }
.sh_box .txt { float: left; display: block; width: calc(90% - 22px); height: 20px; line-height: 20px; padding: 15px 10px; border: 0; }
.sh_box .btn { float: left; display: block; width: 10%; height: 50px; line-height: 50px; text-align: center; color: #FFF; background: #0B518F url(../images/sh_btn.png) center center no-repeat; border: 0; cursor: pointer; }
.sh_box form { margin-top: 35px; }
.sh_box .close { position: relative; width: 50px; height: 50px; margin: 0 auto 20px auto; cursor: pointer; transition: all 0.3s ease-out; }
.sh_box .close:before, .sh_box .close:after { content: ""; display: block; width: 60px; height: 1px; background-color: #FFF; position: absolute; left: -5px; top: 25px; }
.sh_box .close:before { transform: rotate(45deg); }
.sh_box .close:after { transform: rotate(-45deg); }
/*.sh_box .close:hover { transform: rotate(180deg); }*/


/*about*/
.ab_ban{ width: 100%; height: 400px; background: url(../images/about_02.jpg) center top no-repeat;}
.ab_boxA{ width: 1200px; margin: 0 auto; padding: 80px 0; overflow: hidden;}
.ab_boxA .lt{ float: left; width: 283px;}
.ab_boxA .lt .tit{ padding-left: 28px; height: 80px; line-height: 80px; color: #FFF; background-color: #295A86; font-size: 24px; font-weight: bold;}
.ab_boxA .lt ul{}
.ab_boxA .lt li{ margin-top: 1px;}
.ab_boxA .lt li a{ display: block; padding-left: 28px; height: 49px; line-height: 49px; font-size: 16px; color: #666; background-color: #F0F0F0;}
.ab_boxA .lt li.on a{ color: #013e74;}
.ab_boxA .lt .cont { padding: 20px; line-height: 30px; background-color: #295A86; color: #FFF; }


.ab_boxA .rt{ float: right; width: calc(100% - 310px);}
.ab_boxA .rt .mbx{ height: 64px; line-height: 64px; border-bottom: 1px solid #F0F0F0; color: #666; position: relative;}
.ab_boxA .rt .mbx::after{ content: ""; display: block; position: absolute; left: 8px; bottom: -1px; width: 76px; height: 1px; background-color: #013E74;}
.ab_boxA .rt .mbx a{ color: #666;}
.ab_boxA .rt .cont{ padding-top: 30px; color: #666; min-height:200px;}
.ab_btm_box { margin-top: 0;}
.ab_btm_box .bkg{ width: 100%;}

/*products*/
.pro_boxA{ padding-left: 10px; padding-right: 10px;}
.pro_list{}
.pro_list li{ float: left; width: calc(33.33% - 39px); margin:0 58px 50px 0; background-color: #FFF; box-shadow: 0 0 10px #ccc; transition: all 0.3s ease-out;}
.pro_list li:nth-child(3n){ margin-right: 0;}
.pro_list li img{ display: block;}
.pro_list li i{ display: block; width: 53px; height: 2px; background-color: #B0B0B0; margin: 18px 0 0 25px; transition: all 0.3s ease-out;}
.pro_list li p{ padding: 15px 25px 23px 25px; font-size: 16px; color: #666; font-weight: bold; transition: all 0.3s ease-out;}
.pro_list li:hover{ transform: translateY(-20px);}
.pro_list li:hover i{ background-color: #004EA2;}
.pro_list li:hover p{ color: #333;}

/*products show*/
.pros_tit{ margin-top: 20px; font-size: 30px; line-height:1; font-weight: bold; color: #295a86; text-align: center;}
.pros_info{ padding-top: 35px;}
.pros_inq{ display: block; clear: both; margin-top: 25px; width: 185px; height: 40px; line-height: 40px; text-align: center; color: #FFF; background-color: #004DA1; border-radius: 5px;}
.pros_inq:hover {  color:#FFF}
.pros_box_1 { overflow:hidden;}
.pros_box_1 .imgs { float: left; width:300px; }
.pros_box_1 .info { float: right; width:560px; }
.pros_box_1 .info .p_1 { font-size: 24px; font-weight: bold; padding-bottom:20px; border-bottom:1px solid #CCC; }

.pros_bt { height: 45px; line-height: 45px; background-color: #F2F2F2; margin-top:30px }
.pros_bt span { display:inline-block; padding:0 25px; height:100%; font-size:16px; color:#FFF; background-color: #295A86; }

/*picture*/
.pic_list { overflow: hidden; }
.pic_list li { float: left; text-align: center; width: calc(33.33% - 25px); margin: 0 37px 20px 0; }
.pic_list li:nth-child(3n) { margin-right: 0px; }
.pic_list li p { height: 30px; line-height: 30px; overflow: hidden; }

/*picture Show*/
.pics_tit { text-align: center; font-size: 16px; font-weight: bold; }
.pics_img { text-align: center; padding: 20px 0 0 0; }
.pics_info { clear: both; padding-top: 20px; }

/*news*/
.ns_list { overflow: hidden; }
.ns_list li { padding: 15px 0; overflow: hidden; border-bottom: 1px dashed #D0D0D0 }
.ns_list li p { float: left; max-width: calc(100% - 180px); }
.ns_list li span { float: right; color: #999; }

/*newsShow*/
.nss_tit { font-size: 20px; font-weight: bold; line-height: 1.5; text-align: center; }
.nss_dtm { text-align: center; color: #999; font-size: 12px; padding-top: 20px; }
.nss_info { clear: both; line-height: 24px; padding-top: 20px; }
.ff_pre { clear: both; padding: 25px 0 0 0; }
.ff_next { clear: both; padding: 0 0 10px 0; }

/*joblist*/
.jbs_tb { border-left: 1px solid #DCDCDC; border-top: 1px solid #DCDCDC; margin: 0px auto 15px auto; }
.jbs_tb td { border-right: 1px solid #DCDCDC; border-bottom: 1px solid #DCDCDC; padding: 5px 7px; }
.jbs_tb td.bkg { background: #efefef; }
.jbs_tb td.cont { padding: 0px 7px; }
.jbs_btn { padding: 2px 5px; cursor: pointer; border: 1px solid #A7A7A7; background: #eee; cursor: pointer; }

/*jobjoin*/
.jbs_tb_1 { width: 520px; margin: 0 auto; }
.jbs_tb_1 th { text-align: right; font-weight: bold; padding-right: 10px; font-size: 14px; font-weight: bold; }
.jbs_txt { width: 350px; height: 20px; border: 1px solid #CCCCCC; line-height: 20px; padding: 7px 10px; border-radius: 3px; }
.jbs_txt:focus { border: 1px solid #295A86; }
.jbs_txtarea { width: 350px; height: 100px; border: 1px solid #CCCCCC; padding: 10px; }
.jbs_txtarea:focus { border: 1px solid #295A86; }
.jbs_age { width: 80px; }
.jbs_tel { width: 150px; }
.jbs_hong { color: #f00; }
.jbs_submit { width: 120px; height: 36px; text-align: center; line-height: 36px; color: #FFF; font-size: 15px; font-weight: bold; border: 0px; cursor: pointer; background: #666; border-radius: 3px; }
.jbs_submit:hover { background: #295A86; color: #FFF; }

/*feedback*/
.jn_main { }
.jn_box { clear: both; padding-bottom: 20px; overflow: hidden; width: 520px; margin: 0px 0 0 240px; }
.jn_lt { float: left; width: 100px; padding: 0 5px 0 0; line-height: 30px; text-align: right; font-size: 14px; font-weight: bold; }
.jn_rt { float: left; width: 360px; }
.jn_box .txt { width: 325px; height: 28px; line-height: 28px; border: 1px solid #DBDBDB; color: #444; padding: 0 10px; font-size: 13px; border-radius: 3px; outline: none; }
.jn_box input:focus { border: 1px solid #065aa1; }
.jn_box textarea:focus { border: 1px solid #065aa1; }
.jn_box .cod { width: 70px; height: 28px; line-height: 28px; border: 1px solid #DBDBDB; color: #444; padding: 0 15px; font-size: 13px; border-radius: 3px; outline: none; }
.jn_box .txtarea { width: 325px; height: 120px; padding: 10px; font-size: 13px; border: 1px solid #DBDBDB; border-radius: 3px; outline: none; }
.jn_box .btn { width: 95px; height: 32px; text-align: center; line-height: 30px; border: 0px; background: #666; color: #FFF; font-size: 15px; font-weight: bold; border-radius: 3px; cursor: pointer; }
.jn_box .btn:hover { background: #065aa1 }
.cl_red { color: #f00; }
.fd_pro_tb { width: 95%; margin: 0 auto; border-left: 1px solid #E8E8E8; border-top: 1px solid #E8E8E8; margin-bottom: 20px; }
.fd_pro_tb th, .fd_pro_tb td { border-right: 1px solid #E8E8E8; border-bottom: 1px solid #E8E8E8; }
.fd_pro_tb th { background: #F5F5F5; height: 40px; line-height: 40px; font-weight: normal; }
.fd_pro_tb td { text-align: center; padding: 10px 0; }
.fd_pro_tb td input { border: 1px solid #E8E8E8; width: 80px; padding: 0 10px; height: 22px; line-height: 22px; text-align: right; }
.fd_pro_tb .del { color: #F00; cursor: pointer; }


.dispblock{ display:block;}
.dispnone{ display:none;}
.opa0{ opacity:0; }
